<?php 
include("comun/conex_ver.php");
con_ver();
//$resultado = 'Invoice number '.$_POST['invoice_number'] .'<br> Invoice amount '. $_POST['invoice_amount']  .' <br>payment date '. $_POST['payment_date'].
//"<br>cantidad_de_filas" .$_POST['cantidad_de_filas'] .'<br> servicio '. $_POST['servicio']   .'<br> buscar_en '. $_POST['buscar_en'] .
//'<br> Usuario '. $_POST['usuario'] .'<br>'; 
// echo 'res '.$resultado;
 
		  
$pago_mei='';				
if($_POST['autorizar']=='Autorizar'){
	$pago_mei='PAGADO';
}elseif($_POST['autorizar']=='No autorizar'){	
	$pago_mei='PENDIENTE';
}elseif($_POST['autorizar']=='No aplica pago'){	
	$pago_mei='NO APLICA PAGO';
}
$affected=0;
$fecha =date("Y-m-d H:i:s");
if($_POST['booking']!=''){				
		mysql_query("update hblexpint set autorizacion='".$_POST['autorizar']."',
		pago_mei='".$pago_mei."' 
		where booking='".$_POST['booking']."'  " );
		 
		if(mysql_affected_rows()>0){
			$affected=1;
			mysql_query("update hblexpint set  
			usuario_autorizo='".$_POST['usuario']."',
			fecha_usuario_autorizo='".$fecha."',
			historial_autorizacion=concat(historial_autorizacion,'". $_POST['usuario']. " ".$fecha."' ) 
			where booking='".$_POST['booking']."'  " );
		}
}
 
 
$resultado='';
if($affected==1){ 
 $resultado =$pago_mei.' ** '.$_POST['usuario'].' '.$fecha ;
}
echo $resultado; //haciendo este echo estas respondiendo la solicitud ajax
?>
 